.*==============================================================*\
.*                                                              *
.* Help file for Doodle's Screen Saver v1.6                     *
.*                                                              *
.* Language: German language                                    *
.* Locales : de_*                                               *
.*                                                              *
.* Author  : Christian Hennecke                                 *
.* Modified: Robert Henschel 2005.05.24                         *
.* Modified: Christian Hennecke 2006.02.10                      *
.* Modified: Christian Hennecke 2008.04.22
.* Modified: Laurenz Sommer 2019.08.06                          *
.* Date (YYYY-MM-DD): 2008.04.22.                               *
.*                                                              *
.*                                                              *
.* To create the binary HLP file from this file, use the IPFC   *
.* tool from the toolkit. For more information about it, please *
.* check the IPF Programming Guide and Reference (IPFREF.INF)!  *
.*                                                              *
.*==============================================================*/
:userdoc.
.*
.*--------------------------------------------------------------*\
.* Just a dummy H1 panel to keep TOCs tidy -- more important when
.* invoking this as part of the help subsystem
.*--------------------------------------------------------------*/
:h1.Bildschirmschoner

Wenn Doodles Bildschirmschoner richtig installiert ist, mssen seine Einstellungen
im Einstellungsnotizbuch der Arbeitsoberflche vorgenommen werden. Sie finden
dort einen neuen Reiter :hp2.Bildschirmschoner:ehp2., dieser ist aus drei Seiten
aufgebaut.
Whlen sie fr jede davon unten den Titel aus, um mehr Informationen zu den
Einstellungsmglichkeiten jeder Seite zu erhalten:

:ul compact.
:li.:link reftype=hd res=1000.Allgemein:elink.
:li.:link reftype=hd res=2000.DPMS:elink.
:li.:link reftype=hd res=3000.Module:elink.
:eul.

.*
.*--------------------------------------------------------------*\
.*  Help for Page 1 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=1000.Allgemein
:p.Die erste Seite der :hp2.Bildschirmschoner:ehp2.-Einstellungen ist die
Seite :hp2.Allgemein:ehp2.. Hier knnen die allgemeinen Einstellungen des
Bildschirmschoners, wie etwa die Zeitspanne bis zum Aktivieren des Schonbetriebs
und Optionen fr den Kennwortschutz, angepat werden.
:p.
Die Sprachversion des Bildschirmschoners lt sich durch Ziehen und bergeben
eines Objektes der Landeseinstellungen an diese Seite ndern. Mehr dazu
:link reftype=hd res=5000.
hier:elink..
:p.
Ausfhrliche Erluterungen fr jedes Feld stehen durch Auswahl aus nachstehender
Liste zur Verfgung:
:ul compact.
:li.:link reftype=hd res=1001.Allgemein:elink.
:li.:link reftype=hd res=1002.Kennwortschutz:elink.
:li.:link reftype=hd res=6001.Widerrufen:elink.
:li.:link reftype=hd res=6002.Standard:elink.
:eul.
.*
.* Help for General settings groupbox
.*
:h3 res=1001.Allgemein
:p.Zum Aktivieren des Bildschirmschoners whlen Sie :hp2.Bildschirmschoner aktivieren:ehp2..
Ist diese Einstellungen aktiv, berwacht das System die Benutzeraktivitt in Form
der Bedienung von Maus und Tastatur auf der Arbeitsoberflche und schaltet
nach einer festgelegten Zeitspanne der Inaktivitt automatisch in den Schonbetrieb um.
:p.Diese Spanne kann mittels des Drehreglers :hp2.Schoner einschalten nach
xxx Minute(n) Inaktivitt:ehp2. angepat werden.
:note text='Hinweis'.
Durch Auswahl des Meneintrags :hp2.Sperren:ehp2. aus dem Kontextmen der Arbeitsoberflche
wird in den Schonbetrieb umgeschaltet, auch wenn der Bildschirmschoner nicht aktiviert ist.
:p.Wenn :hp2.Aufwachen nur durch Tastatur:ehp2. ausgewhlt ist, kann der Bildschirmschoner nur
durch einen Tastendruck abgebrochen werden. Mausaktivitt wird ignoriert. Diese Einstellung
ist besonders hilfreich, wenn sich die Maus in einer wackeligen Umgebung befindet oder
der Bildschirmschoner nicht durch kleine Mausbewegungen unterbrochen werden soll.
:p.Ist :hp2.VIO-Popups im Schonbetrieb unterdrcken:ehp2. aktiviert, unterdrckt der
Bildschirmschoner whrend des Schonbetriebs die Anzeige smtlicher sich ffnender VIO-Fenster.
Infolgedessen sind andere Anwendungen nicht mehr in der Lage, die Gerte fr Anzeige und Eingabe
zu bernehmen, auch nicht der CAD-Handler und hnliche Anwendungen. Zwar kann dann
der Benutzer hngende Anwendungen eventuell nicht mehr beenden, whrend der Bildschirmschoner
luft, jedoch erhht dies die Systemsicherheit.
.*
.* Help for password protection groupbox
.*
:h3 res=1002.Kennwortschutz
:p.Um den Bildschirmschoner ber ein Kennwort abzusichern, markieren Sie :hp2.Kennwortschutz aktivieren:ehp2..
Ist der Kennwortschutz eingeschaltet, erfolgt vor Beendung des Schonbetriebs eine Kennwortabfrage.
Der Schonbetrieb wird nur beendet, wenn das korrekte Kennwort eingegeben wurde.
:p.Ist Security/2 installiert, besteht die Mglichkeit, das Kennwort des gerade angemeldeten
Security/2-Benutzers zu bernehmen. Das bei der Kennwortabfrage zum Beenden des Schonbetriebs
eingegebene Kennwort wird dann mit dem Kennwort des gerade angemeldeten Security/2-Benutzers
verglichen. Um dieses Verfahren zu verwenden, markieren Sie die Option :hp2.Kennwort des aktiven
Security/2-Benutzers verwenden:ehp2.. Diese Option ist deaktiviert, wenn Security/2 nicht installiert
ist.
:p.Durch Auswahl der Option :hp2.Dieses Kennwort verwenden:ehp2. kann fr den Schonbetrieb
ein eigenes Kennwort verwendet werden.
Dieses kann durch Eingabe eines neuen Kennwortes in beide Eingabefelder
gesetzt oder gendert werden. Zur Vermeidung von Tippfehlern ist dasselbe Kennwort
in beide Felder einzutragen. Um das eingegebene Kennwort zu bernehmen, drcken Sie
:hp2.ndern:ehp2..
:p.Ist :hp2.Verzgerter Kennwortschutz:ehp2. ausgewhlt, so erfolgt nach den ersten Minuten
Schonbetrieb noch keine Kennwortabfrage und der Bildschirmschoner verhlt sich so, als ob
der Kennwortschutz nicht aktiviert wre. Dauert der Schonbetrieb jedoch lnger an, als
mittels des Drehreglers :hp2.Kennwort erst nach xxx Minute(n) Schonbetrieb abfragen:ehp2.
festgelegt, wird das Kennwort vor Beendung des Schonbetriebs abgefragt.
:p.Die Option :hp2.Ersten Tastendruck als ersten Buchstaben des Kennworts bernehmen:ehp2. beeinflut
das Verhalten der Bildschirmschonermodule beim Aufruf des Dialogs fr den Kennwortschutz. Ist die Option
aktiviert, so wird die Taste, durch deren Bettigung der Aufruf des Dialogs ausgelst wurde, bereits
als erster Buchstabe des Kennworts interpretiert. Ist die Option nicht aktiviert, wird dieser Tastendruck
dagegen nur als Aufforderung zum Anzeigen des Kennwortschutzdialogs angesehen. Beachten Sie, da diese
Einstellung eventuell nicht von allen Bildschirmschonermodulen befolgt wird.
:p.Whlen Sie :hp2.Bildschirmschoner bei Systemstart aktivieren:ehp2., um den Kennwortgeschtzten
Bildschirmschoner automatisch beim Systemstart zu aktivieren.
:note text='Hinweis'.
Der Kennwortschutz wird nicht verzgert, wenn der Bildschirmschoner durch den Anwender direkt
(durch Auswahl des Meneintrags :hp2.Sperren:ehp2. aus dem Kontextmen der
Arbeitsoberflche) oder beim Systemstart aktiviert wird.
.*
.*--------------------------------------------------------------*\
.*  Help for Page 2 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=2000.DPMS
:p.Die zweite Seite der :hp2.Bildschirmschoner:ehp2.-Einstellungen ist
die Seite :hp2.DPMS:ehp2.. Hier kann festgelegt werden, ob der Bildschirmschoner
verschiedene
:link reftype=hd res=2002.
DPMS:elink.-Dienste verwenden soll, sofern diese verfgbar sind.
:p.
Die Sprachversion des Bildschirmschoners lt sich durch Ziehen und bergeben
eines Objektes mit Lnderspezifischen Angaben an diese Seite ndern. Mehr dazu
:link reftype=hd res=5000.
hier:elink..
:p.
Ausfhrliche Erluterungen fr jedes Feld stehen durch Auswahl aus nachstehender
Liste zur Verfgung:
:ul compact.
:li.:link reftype=hd res=2001.DPMS:elink.
:li.:link reftype=hd res=6001.Widerrufen:elink.
:li.:link reftype=hd res=6002.Standard:elink.
:eul.
.*
.* Help for DPMS settings groupbox
.*
:h3 res=2001.DPMS
:p.Diese Einstellungen stehen nur zur Verfgung, wenn sowohl der Grafiktreiber DPMS
untersttzt als auch der Monitor DPMS-fhig ist (derzeit nur bei Scitech SNAP der Fall).
:p.Entsprechend dem DPMS-Standard gibt es vier Energiesparmodi fr Monitore.
Beginnend mit dem am wenigsten energiesparenden Modus sind dies:
:ol.
:li.Der :hp2.On-Modus:ehp2.. In diesem Modus ist der Monitor angeschaltet und arbeitet normal.
:li.Der :hp2.Stand-by-Modus:ehp2.. Hier ist der Monitor teilweise abgeschaltet, kann jedoch
schnell wieder zurckgeschaltet werden.
:li.Der :hp2.Suspend-Modus:ehp2.. In diesem Modus ist der Monitor fast vollstndig abgeschaltet.
:li.Der :hp2.Off-Modus:ehp2. In diesem Modus ist der Monitor ausgeschaltet.
:eol.
:p.Der Bildschirmschoner beginnt stets beim ersten Modus und schaltet mit der Zeit in mehr
und mehr energiesparende Modi um.
:p.Es werden nur die Modi verwendet, die hier markiert sind, und die Umschaltung erfolgt
jeweils nach der festgelegten Zeit.
.*
.* Info about DPMS itself
.*
:h3 res=2002.Information ber DPMS
:p.DPMS ist eine Abkrzung fr :hp2.Display Power Management Signaling:ehp2., einen
VESA-Schnittstellenstandard, der vier Energieverwaltungsmodi fr gerade nicht genutzte
Monitore definiert: On, Stand-by, Suspend und Off.
.*
.*--------------------------------------------------------------*\
.*  Help for Page 3 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=3000.Module
:p.Die dritte Seite der :hp2.Bildschirmschoner:ehp2.-Einstellungen ist die
Seite :hp2.Module:ehp2.. Hier wird eine Liste verfgbarer
:link reftype=hd res=3002.
Module:elink. fr den Bildschirmschoner angezeigt, die
konfiguriert und zur Verwendung ausgewhlt werden knnen.
:p.
Die Sprachversion des Bildschirmschoners lt sich durch Ziehen und bergeben
eines Objektes der Landeseinstellungen an diese Seite ndern. Mehr dazu
:link reftype=hd res=5000.
hier:elink..
:p.
Ausfhrliche Erluterungen fr jedes Feld stehen durch Auswahl aus nachstehender
Liste zur Verfgung:
:ul compact.
:li.:link reftype=hd res=3001.Module:elink.
:li.:link reftype=hd res=6001.Widerrufen:elink.
:li.:link reftype=hd res=6002.Standard:elink.
:eul.
.*
.* Help for Screen Saver modules groupbox
.*
:h3 res=3001.Module
:p.Auf dieser Seite werden eine Liste der verfgbaren Bildschirmschonermodule
sowie Informationen ber das derzeit ausgewhlte Modul angezeigt.
:p.Das derzeit ausgewhlte ist das Modul, das gerade in der Liste der verfgbaren
Module hervorgehoben ist. Dieses Modul wird vom Bildschirmschoner verwendet, wenn
in den Schonbetrieb umgeschaltet wird.
:p.Durch Markieren von :hp2.Vorschau anzeigen:ehp2. lt sich eine Vorschau der
Funktion des derzeit ausgewhlten Moduls anzeigen.
:p.Im rechten Teil der Notizbuchseite werden Informationen ber das derzeit ausgewhlte
Modul angezeigt, wie etwa der Name des Moduls, die Version und ob das Modul den Mechanismus
fr den Kennwortschutz untersttzt.
:note text='Hinweis'.
Untersttzt das derzeit ausgewhlte Modul keinen Kennwortschutz, wird der Schonbetrieb
nicht ber ein Kennwort abgesichert, auch wenn dies auf der ersten Einstellungsseite
des Bildschirmschoners ausgewhlt ist!
:p.Manche Module lassen sich konfigurieren. Ist dies beim derzeit ausgewhlten Modul der Fall,
ist die Schaltflche :hp2.Konfigurieren:ehp2. aktiv. Durch Bettigen der Schaltflche wird
ein modulspezifischer Konfigurationsdialog aufgerufen.
:p.Mit Hilfe der Schaltflche :hp2.Test:ehp2. lt sich feststellen, wie sich das derzeit ausgewhlte
Modul mit allen aktuellen Einstellungen des Bildschirmschoners (einschlielich der Einstellungen
auf anderen Notizbuchseiten, wie :hp2.Kennwortschutz verzgern:ehp2.) verhlt.
.*
.* Help about Screen Saver modules
.*
:h3 res=3002.Bildschirmschonermodule
:p.Bei Bildschirmschonermodulen handelt es sich um spezielle DLL-Dateien, die
sich im Unterverzeichnis :hp3.Modules:ehp3. des Heimverzeichnisses des Bildschirmschoners
befinden. Sie werden beim Umschalten in den Schonbetrieb ausgefhrt.
.*
.*--------------------------------------------------------------*\
.* Just a dummy H2 panel to keep TOCs tidier by lumping together
.* all common options...
.*--------------------------------------------------------------*/
.*
:h2.Gemeinsame Optionen

Diese Einstellungsmglichkeiten sind auf jeder Seite der Bildschirmschonereinstellungen
vorhanden.
Whlen Sie fr weitere Erklrungen aus der Liste unten aus:

:ul compact.
:li.:link reftype=hd res=5000.Festlegen der Sprachversion des Bildschirmschoners:elink.
:li.:link reftype=hd res=6001.Widerrufen:elink.
:li.:link reftype=hd res=6002.Standard:elink.
:eul.
.*
.*--------------------------------------------------------------*\
.*  Help for setting the language of the screen saver
.*--------------------------------------------------------------*/
.*
.* Help for setting the language
.*
:h3 res=5000.Festlegen der Sprachversion des Bildschirmschoners
:p.Die Sprache der Einstellungsseiten des Bildschirmschoners sowie mancher
Module (die Sprachuntersttzung bieten) lt sich durch Ziehen und bergeben
von :hp2.Lnderspezifischen Angaben:ehp2.-Objekten aus der :hp2.Lnderpalette:ehp2.
festlegen.
:p.Standardmig versucht der Bildschirmschoner die Systemsprache zu verwenden.
Sie wird aus der Umgebungsvariable :hp2.LANG:ehp2. ermittelt. Sind fr diese Sprache
keine Sprachuntersttzungsdateien installiert, verwendet der Bildschirmschoner
Englisch.
:p.Es ist jedoch mglich, auch andere Sprachen festzulegen. Fr den Bildschirmschoner
mu nicht die Systemsprache verwendet werden. Es kann jedes beliebige
:hp2.Lnderspezifische Angaben:ehp2.-Objekt aus der
:hp2.Lnderpalette:ehp2. (im Ordner Systemkonfiguration) gezogen und an die
Einstellungsseiten des Bildschirmschoners bergeben werden.
:p.Wird ein :hp2.Lnderspezifische Angaben:ehp2.-Objekt an eine der Einstellungsseiten
bergeben, wird geprft, ob Untersttzung fr diese Sprache installiert ist. Ist dies
nicht der Fall, erfolgt dies Auswahl nach der Standardmethode ber die Umgebungsvariable
:hp2.LANG:ehp2.. Wird die Sprache jedoch untersttzt, so wird dauerhaft auf sie umgeschaltet.
.*
.*--------------------------------------------------------------*\
.*  Help for common buttons like Undo and Default
.*--------------------------------------------------------------*/
.*
.* Help for the Undo button
.*
:h3 res=6001.Widerrufen
:p.Drcken Sie :hp2.Widerrufen:ehp2., um die Einstellungen auf den Stand
vor Anzeige dieser Notizbuchseite zurckzusetzen.
.*
.* Help for the Default button
.*
:h3 res=6002.Standard
:p.Drcken Sie :hp2.Standard:ehp2., um die Einstellungen auf den Installationsstand
zurckzusetzen.
:euserdoc.
