.*==============================================================*\
.*                                                              *
.* Help file for Doodle's Screen Saver v2.x                     *
.*                                                              *
.* Language: Spanish                                            *
.* Locales : es_*                                               *
.*                                                              *
.* Author  : Alfredo Fernndez Daz                             *
.*                                                              *
.* Date (YYYY-MM-DD): 2019.07.07.                               *
.*                                                              *
.*                                                              *
.* To create the binary HLP file from this file, use the IPFC   *
.* tool from the toolkit. For more information about it, please *
.* check the IPF Programming Guide and Reference (IPFREF.INF)!  *
.*                                                              *
.*==============================================================*/
:userdoc.
.*
.*--------------------------------------------------------------*\
.* Just a dummy H1 panel to keep TOCs tidy -- important when
.* invoking this as part of the help subsystem
.*--------------------------------------------------------------*/
:h1.Protector de pantalla

Cuando se instala correctamente el Protector de pantalla de Doodle, sus
opciones deben establecerse a travs del cuaderno de propiedades del
Escritorio, donde quedan integradas. En dicho cuaderno encontrar una nueva
pestaa llamada :hp2.Protector de pantalla:ehp2., que consta a su vez de tres
pginas.

:p.Seleccione el ttulo de cualquiera de ellas de la siguiente lista para una
explicacin de las opciones que contiene:

:ul compact.
:li.:link reftype=hd res=1000.Parmetros generales:elink.
:li.:link reftype=hd res=2000.Parmetros DPMS:elink.
:li.:link reftype=hd res=3000.Mdulos del protector de pantalla:elink.
:eul.

.*
.*--------------------------------------------------------------*\
.* Help for Page 1 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=1000.Parmetros generales

La primera pgina de opciones del :hp2.Protector de pantalla:ehp2. es
:hp2.Parmetros generales:ehp2.. Aqu es donde se puede cambiar sus opciones
ms comunes, como el tiempo de espera de activacin y las opciones de
proteccin mediante contrasea.

:p.Es posible cambiar el idioma del protector de pantalla arrastrando un objeto
Escenario (perfil nacional) hasta aqu. Para ms detalles al respecto,
consulte :link reftype=hd res=5000.Configurar el idioma del protector de
pantalla:elink..

:p.Seleccione los campos de la siguiente lista para una explicacin detallada:

:ul compact.
:li.:link reftype=hd res=1001.Parmetros generales:elink.
:li.:link reftype=hd res=1002.Proteccin por contrasea:elink.
:li.:link reftype=hd res=6001.Deshacer:elink.
:li.:link reftype=hd res=6002.Por omisin:elink.
:eul.

.*
.* Help for General settings groupbox
.*
:h3 res=1001.Parmetros generales

Marque :hp2.Habilitar proteccin de pantalla:ehp2. para activar el protector
de pantalla. Mientras est habilitado, el sistema vigilar la actividad del
usuario (eventos de ratn y teclado en el Escritorio), e iniciar
automticamente el protector de pantalla tras un periodo de inactividad dado.

:p.Este periodo puede establecerse en minutos en el campo de entrada
:hp2.Iniciar proteccin de pantalla tras <n> minuto(s) de inactividad
del sistema:ehp2..

:note.
Seleccionar la entrada :hp2.Bloquear ahora:ehp2. del men emergente del
Escritorio iniciar el protector de pantalla incluso aunque no est habilitado.

:p.Si se marca :hp2.Desbloquear slo mediante teclado:ehp2., el protector de
pantalla no cesar su actividad cuando detecte actividad del ratn, sino slo
cuando la haya en el teclado. Esto resulta til en entornos donde el equipo
est sometido a vibraciones, o si es preferible que no se interrumpa la
proteccin de pantalla si se toca el ratn por cualquier motivo.

:p.Si se marca :hp2.Inhibir sesiones VIO emergentes mientras est activo el
protector:ehp2., ninguna otra aplicacin podr apropiarse de la pantalla y los
dispositivos de entrada, ni siquiera el Men C-A-S u otras aplicaciones
similares. Esto puede impedir al usuario cerrar aplicaciones bloqueadas
mientras el protector de pantalla est activo, pero hace ms seguro el sistema.

.*
.* Help for Password protection groupbox
.*
:h3 res=1002.Proteccin por contrasea

Si marca :hp2.Habilitar proteccin con contrasea:ehp2., el protector de
pantalla solicitar una clave antes de detenerse y slo lo har si se introduce
dicha clave correctamente.

:p.Si Security/2 se encuentra instalado, se puede indicar al protector de
pantalla que utilice la contrasea del usuario actual de Security/2. Esto
significa que cuando el protector de pantalla solicite una contrasea para
cesar su actividad, la comparar con la establecida para el usuario actual de
Security/2. Para ello, marque la opcin :hp2.Contrasea del usuario
actual de Security/2:ehp2.. Esta opcin se inhabilita si Security/2 no est
instalado.

:p.Al seleccionar la opcin :hp2.Especificar contrasea:ehp2., el protector de
pantalla solicitar una contrasea privada cuando el usuario quiera detenerlo.
Esta contrasea se puede establecer o cambiar introducindola en los dos campos
de entrada, para evitar erratas. Para establecer como contrasea actual la
introducida, pulse el botn :hp2.Cambiar:ehp2..

:p.Si se marca :hp2.Retrasar solicitud de contrasea:ehp2., el protector de
pantalla no pedir la contrasea durante los primeros minutos de su actividad,
comportndose como si la proteccin por contrasea no se hubiera habilitado.
Sin embargo, si la proteccin est activa ms tiempo del especificado en
:hp2.Pedir la contrasea slo tras <n> minuto(s) de actividad:ehp2., se
solicitar la contrasea antes de detener el protector de pantalla.

:p.La casilla :hp2.Usar como primer carcter de la contrasea la primera tecla
pulsada:ehp2. determina cmo se comportan los mdulos del protector
de pantalla cuando se va a mostrar el dilogo de proteccin por contrasea. Si
se marca, la pulsacin de tecla que hace aparecer dicho dilogo se utilizar
como primer carcter de la contrasea; si no, esta pulsacin slo se
considerar un aviso al protector para mostrar el dilogo de solicitud de la
contrasea. Por favor, tenga en cuenta que esta opcin es slo informativa y
algunos mdulos del protector de pantalla pueden no tomarla en consideracin.

:p.Marque :hp2.Activar automticamente al inicio del sistema:ehp2. para que la
proteccin de pantalla con contrasea se inicie automticamente al arrancar el
sistema.

:note.
El protector de pantalla no retrasar la solicitud de contrasea si inicia su
actividad a peticin del usuario (p.e. seleccionando la entrada :hp2.Bloquear
ahora:ehp2. del men emergente del Escritorio) o durante la secuencia de inicio
del sistema.

.*
.*--------------------------------------------------------------*\
.* Help for Page 2 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=2000.Parmetros DPMS

La segunda pgina de opciones del :hp2.Protector de pantalla:ehp2. es
:hp2.Parmetros DPMS:ehp2.. Aqu puede indicarse al protector de pantalla si
utilizar o no diversos :link reftype=hd res=2002.servicios DPMS:elink., si
estn disponibles.

:p.Es posible cambiar el idioma del protector de pantalla arrastrando un objeto
Escenario (perfil nacional) hasta aqu. Para ms detalles al respecto,
consulte :link reftype=hd res=5000.Configurar el idioma del protector de
pantalla:elink..

:p.Seleccione los campos de la siguiente lista para una explicacin detallada:

:ul compact.
:li.:link reftype=hd res=2001.Parmetros DPMS para el monitor:elink.
:li.:link reftype=hd res=6001.Deshacer:elink.
:li.:link reftype=hd res=6002.Por omisin:elink.
:eul.

.*
.* Help for DPMS settings groupbox
.*
:h3 res=2001.Parmetros DPMS para el monitor

Estas opciones slo estn disponibles si el monitor tiene capacidades DPMS
y el controlador de vdeo lo soporta (en este momento slo Scitech SNAP lo
hace).

:p.De acuerdo con el estndar DPMS, para los monitores se definen cuatro
estados de ahorro de energa. Son los siguientes, en orden creciente de ahorro
energtico:

:ol.
:li.:hp2.Encendido:ehp2.. Es el estado de funcionamiento normal del
monitor.
:li.:hp2.En espera:ehp2.. El monitor est parcialmente apagado, pero puede
recuperarse muy rpidamente desde este estado.
:li.:hp2.Suspensin:ehp2.. En este estado el monitor est casi completamente
apagado.
:li.:hp2.Apagado:ehp2.. El monitor est apagado.
:eol.

:p.El protector de pantalla siempre parte del primer estado y va pasando a
estados de mayor ahorro segn transcurre el tiempo.

:p.El protector de pantalla slo utilizar los estados seleccionados aqu, y
pasar al siguiente estado tras el periodo de tiempo dado para cada uno.

.*
.* Info about DPMS itself
.*
:h3 res=2002.Informacin sobre DPMS

El acrnimo DPMS corresponde a :hp2.Display Power Management Signaling:ehp2.
(sealizacin de gestin de energa para pantallas), una interfaz del estndar
VESA que define cuatro modos de gestin de la energa para monitores inactivos:
encendido, en espera, suspensin y apagado.

.*
.*--------------------------------------------------------------*\
.* Help for Page 3 of the Screen Saver
.*--------------------------------------------------------------*/
.*
.* General help for the page
.*
:h2 res=3000.Mdulos del protector de pantalla

La tercera pgina de opciones del :hp2.Protector de pantalla:ehp2. es
:hp2.Mdulos del protector de pantalla:ehp2.. Aqu puede verse la
lista de :link reftype=hd res=3002.mdulos del protector de pantalla:elink.,
configurar dichos mdulos si lo necesitan y seleccionar cul de ellos ser el
que active actualmente el protector de pantalla.

:p.Es posible cambiar el idioma del protector de pantalla arrastrando un objeto
Escenario (perfil nacional) hasta aqu. Para ms detalles al respecto,
consulte :link reftype=hd res=5000.Configurar el idioma del protector de
pantalla:elink..

:p.Seleccione los campos de la siguiente lista para una explicacin detallada:

:ul compact.
:li.:link reftype=hd res=3001.Mdulos del protector de pantalla:elink.
:li.:link reftype=hd res=6001.Deshacer:elink.
:li.:link reftype=hd res=6002.Por omisin:elink.
:eul.

.*
.* Help for Screen Saver modules groupbox
.*
:h3 res=3001.Mdulos del protector de pantalla

Esta pgina muestra la lista de mdulos del protector de pantalla disponibles,
as como informacin sobre el seleccionado actualmente.

:p.El mdulo seleccionado actualmente es el resaltado en la lista de mdulos
disponibles y ser el que se inicie al activarse la proteccin de pantalla.

:p.Se puede tener una vista previa del mdulo actual marcando la casilla
:hp2.Mostrar vista previa:ehp2..

:p.La parte derecha de la pgina muestra informacin sobre el mdulo, como su
nombre, nmero de versin y si admite la proteccin por contrasea.

:note.
Si el mdulo actual no soporta proteccin por contrasea, entonces la
proteccin de pantalla no contar con la proteccin por contrasea incluso si
se ha habilitado esta opcin en la primera pgina de propiedades del protector
de pantalla.

:p.Algunos de los mdulos se pueden configurar. Cuando es el caso del mdulo
actual, se habilita el botn :hp2.Configurar:ehp2.. Al pulsar este botn se
abre el dilogo de configuracin especfico del mdulo.

:p.El botn :hp2.Iniciar ahora:ehp2. se puede usar para ver cmo se comportara
el mdulo actual con todas las opciones actuales del protector de pantalla
(incluidas las opciones de las dems pginas de propiedades del protector de
pantalla, como :hp2.Retrasar solicitud de contrasea:ehp2. y otras).

.*
.* Help about Screen Saver modules
.*
:h3 res=3002.Mdulos

Un mdulo del protector de pantalla consiste en uno o ms archivos DLL
especiales situados en el directorio :hp3.Modules:ehp3. dentro del directorio
de instalacin del protector de pantalla. Se inicia cuando deba iniciarse la
proteccin de pantalla.

.*--------------------------------------------------------------*\
.* Just a dummy H2 panel to keep TOCs tidier by lumping together
.* all common options...
.*--------------------------------------------------------------*/

:h2.Opciones comunes

stas son opciones comunes a todas las pginas de propiedades del protector de
pantalla. Seleccione cualquiera de ellas de la siguiente lista para una
explicacin detallada:

:ul compact.
:li.:link reftype=hd res=5000.Configuracin de idioma:elink.
:li.:link reftype=hd res=6001.Deshacer:elink.
:li.:link reftype=hd res=6002.Por omisin:elink.
:eul.

.*
.*--------------------------------------------------------------*\
.* Help for setting the language of the screen saver
.*--------------------------------------------------------------*/
.*
.* Help for setting the language
.*
:h3 res=5000.Configurar el idioma del protector de pantalla

Es posible cambiar el idioma de las pginas de opciones del protector de
pantalla y de algunos de sus mdulos (los que tienen soporte de idiomas)
arrastrando hasta cualquiera de ellas un objeto :hp2.Escenario:ehp2. (perfil
nacional) desde la :hp2.Paleta de pas:ehp2. (o Perfiles nacionales).

:p.Por omisin, el protector de pantalla intenta usar el idioma del sistema,
leyndolo de la variable de entorno :hp2.LANG:ehp2.. Si no hay instalados
archivos de soporte de idioma para l, el protector de pantalla recurre al
ingls.

:p.Sin embargo, no es forzoso utilizar para el protector de pantalla el mismo
idioma del sistema. Se puede arrastrar hasta sus pginas de propiedades
cualquiera de los :hp2.Escenarios:ehp2. (perfiles nacionales) de la :hp2.Paleta
de pas:ehp2. (en Configuracin del sistema).

:p.Al soltar sobre cualquiera de las pginas de propiedades un objeto
:hp2.Escenario:ehp2., el protector de pantalla comprobar si tiene instalado o
no soporte para ese idioma. Si no, recurrir al mtodo por omisin, utilizar la
variable de entorno :hp2.LANG:ehp2.. Sin embargo, si est soportado, se
cambiar al idioma del perfil nacional y se utilizar desde ese momento.

.*
.*--------------------------------------------------------------*\
.* Help for common buttons like Undo and Default
.*--------------------------------------------------------------*/
.*
.* Help for the Undo button
.*
:h3 res=6001.Deshacer

Pulse :hp2.Deshacer:ehp2. para restablecer las opciones que estaban activas
cuando se mostr esta ventana.

.*
.* Help for the Default button
.*
:h3 res=6002.Por omisin

Pulse :hp2.Por omisin:ehp2. para cambiar las opciones a las activas en el
momento de instalar el sistema.

:euserdoc.
